Bug 614 - No translations for Extract context menu in Dolphin
: No translations for Extract context menu in Dolphin
Status: RESOLVED WONTFIX
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Localization
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: Stanislav Hanzhin
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-02 13:08 MSD by FirstLevel
Modified: 2013-03-27 15:38 MSK (History)
4 users (show)

See Also:
RPM Package: kdebase4-4.8.3-4.src.rpm
ISO-related:
Bad POT generating:
Upstream:


Attachments
extract (27.83 KB, image/jpeg)
2012-08-02 13:08 MSD, FirstLevel
Details
ark_servicemenu.desktop (9.97 KB, application/octet-stream)
2012-12-07 18:14 MSK, Svetlana Kolyada
Details
ark_servicemenu.desktop (9.98 KB, application/octet-stream)
2012-12-07 18:16 MSK, Svetlana Kolyada
Details
картинка с исправленным переводом (111.77 KB, image/png)
2013-02-15 18:50 MSK, JDronova
Details

Note You need to log in before you can comment on or make changes to this bug.
Description FirstLevel 2012-08-02 13:08:14 MSD
Created attachment 446 [details]
extract

Description of problem:
When you right-click on the archive there is a menu item Extract. It is logical to see the "Распаковать"

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
Comment 1 Svetlana Kolyada 2012-12-07 18:14:21 MSK
Created attachment 858 [details]
ark_servicemenu.desktop

ark_servicemenu.desktop
Comment 2 Svetlana Kolyada 2012-12-07 18:16:40 MSK
Created attachment 859 [details]
ark_servicemenu.desktop

ark_servicemenu.desktop
Comment 3 JDronova 2013-02-15 18:50:57 MSK
Created attachment 1199 [details]
картинка с исправленным переводом

Баг исправлен. см. аттач.
Comment 4 FirstLevel 2013-02-16 09:36:03 MSK
Только что посмотрел LTS - баг на месте. Т.е. extract не переведено. В Fresh действительно перевод поправлен
Comment 5 Stanislav Hanzhin 2013-03-27 15:38:12 MSK
KDE 4.8.3 is no longer supported by l10n team. Will close this bug as WONTFIX.